_LICENSE=GPLv2 CCbySA
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): GPLv2 CCbySA
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=openalchemist-0.3-src.tar.gz
_LICENSE_NAME_CCbySA=Creative Commons Attribution-ShareAlike
_LICENSE_PERMS_CCbySA=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_CCbySA=
_LICENSE_DISTFILES_CCbySA=openalchemist-0.3-src.tar.gz
